Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# KlineakDef Class Reference

`#include <klineakdef.h>`

Inheritance diagram for KlineakDef:

List of all members.

## Public Slots
void | getEACKeyCode ()
## Public Methods
| KlineakDef (QWidget *parent=0, const char *name=0)
| ~KlineakDef ()
## Private Attributes
XEACKey * | xeackey

## Detailed Description

Author:
  Sheldon Lee Wen

## Constructor & Destructor Documentation

KlineakDef::KlineakDef | ( | QWidget * | parent = 0,
|  | const char * | name = 0
| ) |

KlineakDef::~KlineakDef | ( |  | ) |

## Member Function Documentation

void KlineakDef::getEACKeyCode | ( |  | ) | `[virtual, slot]`

| Reimplemented from KlineakDefUI.

## Member Data Documentation

XEACKey* KlineakDef::xeackey`[private]`

The documentation for this class was generated from the following file:

- klineakdef.h